Bug 823131 - [abrt] gnome-screensaver-3.2.0-1.fc16: gdk_property_change: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.2.0-1.fc16: gdk_property_change: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:68421e70e7c5936c29d96a5244e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 06:57 EDT by Štefan Gurský
Modified: 2013-02-13 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:09:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (40.61 KB, text/plain)
2012-05-19 06:57 EDT, Štefan Gurský
no flags Details
File: dso_list (8.06 KB, text/plain)
2012-05-19 06:57 EDT, Štefan Gurský
no flags Details
File: backtrace (16.92 KB, text/plain)
2012-05-19 06:58 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2012-05-19 06:57:53 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
crash_function: gdk_property_change
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         3.3.6-3.fc16.x86_64
pid:            6484
pwd:            /home/stevko
reason:         Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
time:           So 19. máj 2012, 10:50:59 CEST
uid:            1000
username:       stevko
var_log_messages: May 19 10:51:02 napo abrt[7236]: Saved core dump of pid 6484 (/usr/libexec/gnome-screensaver-dialog) to /var/spool/abrt/ccpp-2012-05-19-10:50:59-6484 (21569536 bytes)

backtrace:      Text file, 17326 bytes
dso_list:       Text file, 8252 bytes
maps:           Text file, 41585 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:28579c89bda7f08dace218884d7a5561f3f5f89d
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:5a491e02e37595592ec20c9c8c17442a46d8ddc6
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:934ecc11064d9843a0f923b1461e7fc3ac03ee34
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:0911ea7c180d733724f89037b8e8a34e64024aec
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:39294193f046cf15442542705526228c60d70a6e
:9efd824bf587def50099e2ae657a5cce012fa658
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:d0c6e13f00a20952a72a945c929efb175fd760e3
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:124bfd663f5587288e6e0da8497fb4153469e657
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:f0d50e3af2dfee021a327fb85a993a2312a98145
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:4953d1f613914126bccceb3cb96386647ffba9df
:7a896ce784b97721d1f6960bfba25e60511c0178
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:719a85c49c612de86619fed98146f316432aee92
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:87af0ff2815bf41b5c5889b916881c662ddd2569
:c8acdd2e716bd617c13ad61cd728ed4803578d3a
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:39998122e53028fea3112f3380b5b55416bc51da
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:4c842320387ff7f6f91b7842b223c16518be909f
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:edebfad67bdac472272d049dc7ec302f47b02f32
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a638ccc3535e307dfbe8338df04ee414b42a606c
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:3bbe4d98714c66cda2944cd39900eea5d348df18
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:9ea81971c14b711655ced0a734db062ab7c4eec7
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:984f117c0514d018adfbf8296f77ae333cd80640
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:f2e24eed69cdecfdc16ed844c315a295459441ff
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:f8f4d8e260ee8f3b262936920270ace01b2da537
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=napo
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=64a1239f175c36dc7ad74ea40000000d-1337381554.106158-81016247
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-nL83Vd
:QTINC=/usr/lib64/qt-3.3/include
:USER=stevko
:USERNAME=stevko
:MAIL=/var/spool/mail/stevko
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stevko/.local/bin:/home/stevko/bin
:DESKTOP_SESSION=gnome
:PWD=/home/stevko
:EDITOR=/usr/bin/joe
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1403
:LANG=sk_SK.utf8
:GDM_LANG=sk_SK.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/stevko
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=stevko
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nJIGEJ7Pef,guid=67754ea2cd580a1e8decbf5a00000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stevko
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-stevko-cnQ1Mg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1410,unix/unix:/tmp/.ICE-unix/1410
:GPG_AGENT_INFO=/tmp/keyring-nL83Vd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-nL83Vd/ssh
:DESKTOP_AUTOSTART_ID=1053eec0adb64cbb94133738155561062000000014100014
Comment 1 Štefan Gurský 2012-05-19 06:57:57 EDT
Created attachment 585547 [details]
File: maps
Comment 2 Štefan Gurský 2012-05-19 06:57:59 EDT
Created attachment 585548 [details]
File: dso_list
Comment 3 Štefan Gurský 2012-05-19 06:58:01 EDT
Created attachment 585549 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:27:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:09:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.